Skip to content

Instantly share code, notes, and snippets.

Embed
What would you like to do?
Configure JavaHL 1.8 for Subclipse 1.10
// reference: http://subclipse.tigris.org/wiki/JavaHL
Install inside RAD 8.5:
http://subclipse.tigris.org/update_1.10.x
Install JavaHL dependencies:
sudo apt-get install libsvn-java -y
Find installation path
sudo find / -name libsvnjavahl-1.so
Point JavaHL deps on RAD JVM start:
Find eclipse.ini inside RAD installation dir and include:
-Djava.library.path=</path/to/library>
Done!
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment